declare const _default: {
    title: string;
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Multiple: import("@storybook/html").StoryObj;
export declare const WithVideos: import("@storybook/html").StoryObj;
export declare const WithArrows: import("@storybook/html").StoryObj;
